@font-face {
    font-family: 'GenBasR';
    src: url('https://www.asstr.org/~VeryWellAged/InBox/Fonts/GenBasR.eot');
    src: url('https://www.asstr.org/~VeryWellAged/InBox/Fonts/GenBasR.woff2') format('woff2'),
         url('https://www.asstr.org/~VeryWellAged/InBox/Fonts/GenBasR.woff') format('woff');
         url('https://www.asstr.org/~VeryWellAged/InBox/Fonts/GenBasR.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#all {
	max-width:600px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
}

#in-all {
	max-width:450px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #A7372A;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #A7372A;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #A7372A;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A7372A;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}


#Footnotes {
	font-size:8.0pt;
	margin-bottom: 0.2in;
}

H4 {

}

p.in {
	font-size:10.0pt;
	font-family:"Helvetica","sans-serif"; 
}

p.novel {
	font-size:10.0pt;
	font-family:"GenBasR","serif"; 
	color:#A7372A;
	text-align: center;
	margin-bottom: 0;
	margin-top: 2px;
}

p.mess {
	font-size:13.5pt;
	font-family:"Times Roman","serif";
}

p.jane {
	font-size:13.5pt;
	font-family:"Times Roman","serif";
	margin-left: 5%;
	color:blue;
}


p.messi {
	font-size:13.5pt;
	font-family:"Times Roman","serif";
	font-style: italic;
}


p.break {
    text-align: center;
	font-size:24pt;
}

.center {
    text-align: center;
	font-family:"GenBasR","serif"; 
	color:#A7372A;
}

.center-tight {
	text-align: center;
	margin-bottom: 0;
	margin-top: 0;
}

.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"GenBasR","serif"; 
	color:#A7372A;
	font-weight: bold;

}

.second {
	margin: 0 auto;
	text-align: center;
	font-size: 7.0pt;
	font-family:"GenBasR","serif";
	line-height: 100%;
	color:#A7372A;
	font-weight: bold;
}

.chap {
	font-size:16.0pt;
	font-family:"GenBasR","serif"; 
	color:#A7372A;
}


H3 {
text-align: center;
}

.index {
	font-size: 9.0pt;
	font-family: "Times Roman","serif";
	color: black;
	margin-left: 200px;
}
#split {
	margin-right:190px;
	margin-left:190px;
	background-color: #A7372A;
	column-count: 1;
	column-rule-style: solid;
	column-rule-width: 2px;
	column-rule-color: white;
	column-span: all;
	column-width: 40px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #A7372A;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #A7372A;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #A7372A;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A7372A;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

